<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Fairy Tales</Series>
  <Number>66</Number>
  <Web>https://www.amazon.com/dp/B0BKTKTSL7</Web>
  <Volume>2016</Volume>
  <Summary>As the layers of the Grimm Universe are peeling back, Skye Mathers discovers that an unspeakable evil, once hidden in the shadows, is reaching out into our world. Can Skye handle this new lurking fear that surrounds her? Find out in this next chapter of her thrilling journey as a wicked secret is revealed.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BKTKTSL7]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure, Suspense</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
